%MULTCOLS Multiply the columns of a matrix by scalar values.
%  Y=MULTCOLS(X,V) multiplies each column of the MxN matrix X by the
%  corresponding value in the N-element vector V. In other words, Y is a
%  matrix in which Y(:,i) = X(:,i)*v(i) for all i.
%
%  See also MULTROWS, ADDTOCOLS, ADDTOROWS, NORMCOLS, NORMROWS, COLLINCOMB.

%  Ron Rubinstein
%  Computer Science Department
%  Technion, Haifa 32000 Israel
%  ronrubin@cs
%
%  April 2005
